since OEM release 13.4 is available Does JET Support OlDER VERSION OF THE DBs . — oracle-tech

    Forum Stats

  • 3,715,870 Users
  • 2,242,896 Discussions
  • 7,845,667 Comments

Discussions

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

since OEM release 13.4 is available Does JET Support OlDER VERSION OF THE DBs .

4320469
4320469 Member Posts: 3
edited September 2020 in Enterprise Manager

since OEM release 13.4 is available - and this release should cover a fully functional JET technology .

Does JET support on the 13.4 targets for older version of Oracle databases. and are there any in consistency in different Pages or will all the pages work?

Best Regards,

Leke

Answers

  • Venkata Thiruveedhi-Oracle
    Venkata Thiruveedhi-Oracle Posts: 590 Employee
    edited September 2020

    Hi Leke,

    1. The following document covers all the pages that were migrated from Flash to Jet.

    EM13c : Does Enterprise Manager Cloud Control 13.3 Use Flash? (Doc ID 2422790.1)

    2. Regarding the older version of DBs supported in 13.4EM Version:

    11.2.0.4 & above are only supported for 13.4 and works fine.

    11.2.0.3 & below versions of DB are not supported, in case used, the page loaded is not tested and may not load correctly.

    Let me know if you have more queries.

    Best Regards,

    Venkat

  • User_1AR58
    User_1AR58 Member Posts: 1 Green Ribbon

    Hi OTN members,

    We are running OEM 12c and eventually we will be upgrading our OEM to 13.4 that may take few months however for time being can use JET in OEM 12c?If yes what is the process?

    Best Regards,

    Naveen Kumar

Sign In or Register to comment.